{% extends 'base.html.twig' %}

{% block title %}Promociones index{% endblock %}

{% block body %}
    <h1>Promociones index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for promocione in promociones %}
            <tr>
                <td>{{ promocione.id }}</td>
                <td>
                    <a href="{{ path('app_promociones_show', {'id': promocione.id}) }}">show</a>
                    <a href="{{ path('app_promociones_edit', {'id': promocione.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_promociones_new') }}">Create new</a>
{% endblock %}
